.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 21px auto 0 273px;
}

.u-section-1 .u-form-1 {
  height: 494px;
  margin: 20px 304px 60px 266px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    margin-right: 204px;
    margin-left: 166px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 209px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 94px;
    margin-left: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-top: -60px;
    margin-left: 157px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 101px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-left: 99px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 76px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 458px;
}